Page MenuHomePhabricator

Error categorization by #ifexist bug
Closed, ResolvedPublic

Description

This card tracks a proposal that's currently part of the Community Wishlist Survey: https://meta.wikimedia.org/wiki/2015_Community_Wishlist_Survey

The Wishlist Survey voting phase lasts until Dec 14th. After the voting has concluded, the top proposals will form the backlog for the Community Tech team to investigate and address.

See also T14019: ifexist function uses pagelinks table in lieu of better options, which may overlap/duplicate.

Proposal:

Pseudolinks #ifexist by using the parser. On Special:WhatLinksHere also pages are disturbing enough, lists that contain templates that use #ifexist. Known since 2007.

--Atamari (talk) 19:24, 10 November 2015 (UTC)

https://meta.wikimedia.org/wiki/2015_Community_Wishlist_Survey/Miscellaneous#Error_categorization_by_.23ifexist_bug

Event Timeline

DannyH created this task.Dec 5 2015, 12:44 AM
DannyH raised the priority of this task from to Needs Triage.
DannyH updated the task description. (Show Details)
DannyH moved this task to Wishlist 51-on on the Community-Wishlist-Survey-2015 board.
DannyH added a subscriber: DannyH.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 5 2015, 12:44 AM
DannyH closed this task as Resolved.Dec 7 2015, 10:20 PM
DannyH claimed this task.
DannyH edited projects, added Community-Tech; removed Community-Wishlist-Survey-2015.
DannyH set Security to None.
DannyH moved this task from Untriaged to Archive on the Community-Tech board.Dec 8 2015, 6:54 PM